{
  "block.sanguine_networks.virtual_sacrificer": "虚拟献祭者",
  "gui.sanguine_networks.aModifier": "祭坛：%dx",
  "gui.sanguine_networks.cModifier": "倍率：%dx",
  "gui.sanguine_networks.consume": "消耗中: %d RF/t",
  "gui.sanguine_networks.energy": "能量：%d / %d",
  "gui.sanguine_networks.noAltar": "缺少血之祭坛！",
  "gui.sanguine_networks.noModel": "缺少数据模型！",
  "gui.sanguine_networks.produce": "血 / 操作：%d mb",
  "gui.sanguine_networks.uses": "催化剂用途：%d / %d",
  "item.sanguine_networks.emptyAltar": "血之祭坛位置为空，请先选择一个祭坛",
  "item.sanguine_networks.invalidPos": "位置不是有效的选择：%d x，%d y，%d z",
  "item.sanguine_networks.savedAltar": "已保存血之祭坛位置：%d x，%d y，%d z",
  "item.sanguine_networks.setSacrificer": "已成功在虚拟献祭器中保存血之祭坛",
  "item.sanguine_networks.wandUse": "先对血之祭坛执行 Shift+右击，然后对虚拟牺牲者执行 Shift+右击",
  "item.sanguine_networks.wrench": "扳手",
  "jei.sanguine_networks.blood": "血: %dmb",
  "jei.sanguine_networks.energy": "能量: %dRF/t",
  "jei.sanguine_networks.mult": "倍率：%dx",
  "jei.sanguine_networks.uses": "Uses: %d",
  "sanguine_networks.container.virtual_sacrificer": "虚拟献祭者",
  "sanguine_networks.container.vsacrificer.catalyst": "虚拟献祭器催化剂",
  "sanguine_networks.itemGroup.main": "血腥神经网络"
}